@media only screen and (min-width: 767px) {
    .background {
       background: none!important;
    }
}


@media only screen and (max-width: 991px) {
    .col-md-6, .col-lg-6  {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 767px) {
  .videos .slider-products iframe {
    height: 200px;
}  
.background {
        min-height: 200px;
    }
.background .bg{
        display: none
    }
    .banner {
        background: none !important; 
    }

    #lich-su-hinh-thanh .des {
        width: auto;
    }

    #lich-su-hinh-thanh .des-img img {
        float: left;
        margin-right: 20px;
    }

    #hoi-dong-quoc-gia .item .col-sm-6 {
        width: 50%;
    }

    .wrap-support .mid .btn {
        margin-bottom: 20px;
    }

    .wrap-prize .content .form-control {
        margin-bottom: 20px;
    }

    .wrap-detail .background {
        min-height: auto;
    }

    .wrap-detail .content-mid .left {
        margin-right: 0; padding-right: 15px;
    }

    .copy-footer .btn {
        float: none !important;
        margin-top: 20px;
    }

    .wrap-download form .btn {
        margin-left: 15px;
        margin-top: 20px;
    }

    .copy-footer {
        line-height: 35px;
    }

    .wrap-star .background {
        min-height: auto
    }

    .wrap-daotao .background h3 {
        display: none
    }

    .lien-ket-item {
        margin-top: 20px;
    }

    .login-reg-form-wrap {
        height: auto;
        margin-bottom: 20px;
    }

    .nav-scroll.fixed {
        top: 0
    }

    .language {
        position: absolute;
        right: 10px;
        top: 0
    }
    #cac-chuyen-gia .item h3{
        font-size: 16px;
    }
    #cac-chuyen-gia .item .des{
        font-size: 14px;
    }
}

@media only screen and (max-width: 575px) {
    .imgs-res {
        max-height: 100%;
    }
    .slide-circle {
        position: static;
        height: 310px;
        width: 100%;
        padding-top: calc(50% - 60px);
    }
    .slide-circle .wrap-circle {
        position: relative;
    }
    .wrap-support .item {
        border: none !important;
    }
    .wrap-prize .background h2 {
        font-size: 20px;
        line-height: unset;
    }
    .wrap-prize .content h1 {
        font-size: 30px;
    }
    #cac-chuyen-gia .item h3{
        font-size: 15px;
    }
}